"Facebook Activity Feed" = "Facebook Activity Feed";
"© Copyright Softpress Systems - 2011\
" = "© 版权所有 Softpress Systems - 2011\
";


"Domain" = "域";
"The domain to show activity for, e.g. 'www.softpress.com'." = "显示活动的域，例如“www.softpress.com”。";
"Show Header" = "显示标头";
"Show the Facebook header on the plugin." = "在插件上显示 Facebook 标头。";
"Show Recommendations" = "显示推荐";
"Show recommendations in the bottom half of the plugin." = "在插件的下半部显示推荐。";
"Color Scheme" = "颜色方案";
"The color scheme of the plugin." = "插件的颜色方案。";
"Light" = "亮";
"Dark" = "暗";
"Font" = "字体";
"The font of the plugin." = "插件的字体。";
"Arial" = "Arial";
"Lucida Grande" = "Lucida Grande";
"Sego UI" = "Sego UI";
"Tahoma" = "Tahoma";
"Trebuchet MS" = "Trebuchet MS";
"Verdana" = "Verdana";
"Background Color" = "背景颜色";
"The background color of the plugin. Selecting 'None' will make the page invalid." = "插件的背景颜色。 选择“None”网页将无效。";
"Border Color" = "边框颜色";
"The border color of the plugin." = "插件的边框颜色。";
"Language" = "语言";
"The language of the plugin." = "插件的语言。";
"English (US)" = "英语（美国）";
"English (UK)" = "英语（英国）";
"Afrikaans" = "南非荷兰语";
"Albanian" = "阿尔巴尼亚语";
"Arabic" = "阿拉伯语";
"Armenian" = "亚美尼亚语";
"Aymara" = "艾马拉语";
"Azeri" = "阿塞拜疆语";
"Basque" = "巴斯克语";
"Belarusian" = "白俄罗斯语";
"Bengali" = "孟加拉语";
"Bosnian" = "波斯尼亚语";
"Bulgarian" = "保加利亚语";
"Catalan" = "加泰罗尼亚语";
"Cherokee" = "切罗基语";
"Chinese - Simplified (China)" = "简体中文（中国）";
"Chinese - Traditional (Hong Kong)" = "繁体中文（香港）";
"Chinese - Traditional (Taiwan)" = "繁体中文（台湾）";
"Croatian" = "克罗地亚语";
"Czech" = "捷克语";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"Dutch (België)" = "荷兰语（比利时）";
"English (Pirate)" = "英语 (Pirate)";
"English (Upside Down)" = "英语（颠倒）";
"Esperanto" = "世界语";
"Estonian" = "爱沙尼亚语";
"Faroese" = "法罗语";
"Filipino" = "菲律宾语";
"Finnish" = "芬兰语";
"French (France)" = "法语（法国）";
"French (Canada)" = "法语（加拿大）";
"Galician" = "加利西亚语";
"Georgian" = "格鲁吉亚语";
"German" = "德语";
"Greek" = "希腊语";
"Guaraní" = "瓜拉尼语";
"Gujarati" = "古吉拉特语";
"Hebrew" = "希伯来语";
"Hungarian" = "匈牙利语";
"Hindi" = "印地语";
"Italian" = "意大利语";
"Icelandic" = "冰岛语";
"Indonesian" = "印度尼西亚语";
"Irish" = "爱尔兰语";
"Japanese" = "日语";
"Javanese" = "爪哇语";
"Kannada" = "坎纳达语";
"Kazakh" = "哈萨克语";
"Khmer" = "高棉语";
"Klingon" = "克林贡语";
"Korean" = "韩语";
"Kurdish" = "库尔德语";
"Leet Speak" = "网络用语";
"Latin" = "拉丁语";
"Latvian" = "拉脱维亚语";
"Limburgish" = "林堡语";
"Lithuanian" = "立陶宛语";
"Macedonian" = "马其顿语";
"Malagasy" = "马达加斯加语";
"Malay" = "马来语";
"Malayalam" = "马拉亚拉姆语";
"Maltese" = "马耳他语";
"Marathi" = "马拉提语";
"Mongolian" = "蒙古语";
"Nepali" = "尼泊尔语";
"Northern Sámi" = "北部萨米语";
"Pashto" = "普什图语";
"Persian" = "波斯语";
"Polish" = "波兰语";
"Portuguese (Brazil)" = "葡萄牙语（巴西）";
"Portuguese (Portugal)" = "葡萄牙语（葡萄牙）";
"Punjabi" = "旁遮普语";
"Quechua" = "盖丘亚族语";
"Romanian" = "罗马尼亚语";
"Romansh" = "罗曼什语";
"Russian" = "俄语";
"Sanskrit" = "梵语";
"Serbian" = "塞尔维亚语";
"Somali" = "索马里语";
"Spanish" = "西班牙语";
"Spanish (Chile)" = "西班牙语（智利）";
"Spanish (Colombia)" = "西班牙语（哥伦比亚）";
"Spanish (Mexico)" = "西班牙语（墨西哥）";
"Spanish (Spain)" = "西班牙语（西班牙）";
"Spanish (Venezuela)" = "西班牙语（委内瑞拉）";
"Slovak" = "斯洛伐克语";
"Slovenian" = "斯洛文尼亚语";
"Swahili" = "斯瓦希里语";
"Swedish" = "瑞典语";
"Syriac" = "叙利亚语";
"Tajik" = "塔吉克语";
"Tamil" = "泰米尔语";
"Tatar" = "塔塔尔语";
"Telugu" = "泰卢固语";
"Thai" = "泰语";
"Turkish" = "土耳其语";
"Ukrainian" = "乌克兰语";
"Urdu" = "乌尔都语";
"Uzbek" = "乌兹别克语";
"Vietnamese" = "越南语";
"Welsh" = "威尔士语";
"Xhosa" = "科萨语";
"Yiddish" = "依地语";
"Zulu" = "祖鲁族语";
"Will this page be https://?" = "此页面为 https:// 吗？";
"Connect to associated files securely." = "安全地连接到关联的文件。";
"Facebook Like Box" = "Facebook Like 框";
"Facebook Page URL" = "Facebook 网页 URL";
"www.facebook.com/Softpress" = "www.facebook.com/Softpress";
"The URL of the Facebook Page for this Like Box." = "Like 框的 Facebook 网页 URL。";
"Show the 'Find us on Facebook' bar at the top. Only shown when either stream or faces are present." = "在顶部显示“Find us on Facebook”栏。 仅在显示流或面时显示。";
"Show Faces" = "显示面";
"Show profile photos in the plugin." = "在插件中显示资料照片。";
"Show Stream" = "显示流";
"Show the profile stream for the public profile." = "显示公共资料的资料流。";
"Facebook Like Button" = "Facebook Like 按钮";
"Like" = "Like";
"This Page" = "此页面";
"A Different Page" = "不同页面";
"URL to Like" = "Like 的 URL";
"The URL to Like." = "Like 的 URL。";
"Show profile pictures below the button." = "在按钮下方显示资料图片。";
"Layout Style" = "布局样式";
"Determines the size and amount of social context next to the button." = "确定按钮旁边的社会背景的大小和信息量。";
"Standard" = "标准";
"Button Count" = "按钮计数";
"Box Count" = "框计数";
"Verb" = "动词";
"The verb to display in the button. Currently only 'like' and 'recommend' are supported." = "显示在按钮中的动词。 目前仅支持“Like”和“Recommend”。";
"Recommend" = "推荐";
"Facebook Recommendations" = "Facebook 推荐";
"The domain for which to show recommendations." = "显示推荐的域。";
"LinkedIn Share Button" = "LinkedIn Share 按钮";
"© Copyright Softpress Systems - 2012\
	" = "© 版权所有 Softpress Systems - 2012\
	";


"Button Type" = "按钮类型";
"Where the share count should be displayed." = "显示共享计数的位置。";
"Vertical Count" = "垂直计数";
"Horizontal Count" = "水平计数";
"No Count" = "无计数";
"Use Page URL" = "使用页面 URL";
"Share the current page's URL" = "共享当前页面的 URL";
"URL" = "URL";
"http://www.softpress.com" = "http://www.softpress.com";
"The URL to Share." = "Share 的 URL。";
"Tweet Button" = "Tweet 按钮";
"Button Type" = "按钮类型";
"Where the Tweet count should be displayed." = "显示 Tweet 计数的位置。";
"Vertical Count" = "垂直计数";
"Horizontal Count" = "水平计数";
"No Count" = "无计数";
"Use Page Title" = "使用页面标题";
"Use the page title as the Tweet text." = "将网页标题用作 Tweet 文本。";
"Text" = "文本";
"The text to Tweet." = "Tweet 的文本。";
"Tweet" = "Tweet";
"This Page" = "此页面";
"A Different Page" = "不同页面";
"URL" = "URL";
"The URL to Tweet." = "Tweet 的 URL。";
"Mention User" = "提及用户";
"The user will be mentioned in the suggested Tweet." = "在建议的 Tweet 中将提及的用户。";
"Recommend User" = "推荐用户";
"Recommend a user to follow after Tweeting." = "推荐一位用户关注 Tweeting。";
"Description" = "描述";
"A description of the recommended user." = "推荐用户的描述。";
"Language" = "语言";
"The language to use." = "使用的语言。";
"English" = "英语";
"French" = "法语";
"German" = "德语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Korean" = "韩语";
"Russian" = "俄语";
"Spanish" = "西班牙语";
"Turkish" = "土耳其语";
"Twitter Follow Button" = "Twitter Follow 按钮";
"User Name" = "用户名";
"Your Twitter user name." = "您的 Twitter 用户名。";
"The background color of your site." = "您网站的背景颜色。";
"Use Default Colors" = "使用默认颜色";
"Use the default colors for the specified background color." = "使用默认颜色作为指定背景颜色。";
"Text Color" = "文本颜色";
"Link Color" = "链接颜色";
"Show Follower Count" = "显示关注者计数";
"Display the number of followers." = "显示关注者的数量。";
"This Action can only be applied to HTML 4.01, or XHTML Transitional pages." = "“动作”仅限应用于 HTML 4.01 或 XHTML Transitional 页面。";